M_RobNoticeCFG = {}

function M_RobNoticeCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_RobNoticeCFG:init()
	self.datas = {}
	self.datas["RobotNotice01"] = {ID = "RobotNotice01", ShowPos = 0}
	self.datas["RobotNotice02"] = {ID = "RobotNotice02", ShowPos = 0}
	self.datas["RobotNotice03"] = {ID = "RobotNotice03", ShowPos = 0}
	self.datas["RobotNotice04"] = {ID = "RobotNotice04", ShowPos = 0}
	self.datas["RobotNotice05"] = {ID = "RobotNotice05", ShowPos = 0}
	self.datas["RobotNotice06"] = {ID = "RobotNotice06", ShowPos = 0}
	self.datas["RobotNotice07"] = {ID = "RobotNotice07", ShowPos = 0}
	self.datas["RobotNotice08"] = {ID = "RobotNotice08", ShowPos = 0}
	self.datas["RobotNotice09"] = {ID = "RobotNotice09", ShowPos = 0}
	self.datas["RobotNotice10"] = {ID = "RobotNotice10", ShowPos = 0}
	self.datas["RobotNotice11"] = {ID = "RobotNotice11", ShowPos = 0}
	self.datas["RobotNotice12"] = {ID = "RobotNotice12", ShowPos = 0}
	self.datas["RobotNotice13"] = {ID = "RobotNotice13", ShowPos = 1}
end

M_RobNoticeCFG:init()
